/*
Theme Name: autoRoyal Child
Theme URI: https://themeforest.net/user/fantasythemes/portfolio
Template: autoroyal
Author: FantasyThemes
Author URI: http://fantasythemes.net
Description: Automotive WordPress Theme
Tags: two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready,accessibility-ready
Version: 1.4.8.1681215883
Updated: 2023-04-11 12:24:43

*/

.aside-blk.colors {
	display: none;
}

.vc_col-lg-10 {
	width: 100%;
}

.chosen-single span {
	color: black;
}

.compare-col-autoroyal h4 {
	min-height: 55px;
}

@media screen and (max-width: 767px) {	.wpb_single_image.vc_align_right   {
		 text-align: center;
	  }
	
section.vc_section.background-image-left.autoroyal-overflow-visible.vc_custom_1554379249238.vc_section-has-fill.ar-section-pattern-offset-bottom.ar-section-bg-oriented-left, section.vc_section.vc_custom_1554379302614.vc_section-has-fill.ar-section-pattern-offset-bottom.ar-section-bg-oriented-left{
	padding-bottom: 0px !important;
}
	.vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section
	.vc_custom_1555668372742 {
		padding-top: 0px !important;
	}
	
	.autoroyal-entry-title-wrapper.vc_custom_1554111513261,.autoroyal-entry-title-wrapper.vc_custom_1553793139374 {
		margin-top: 0px !important;		
}
	
	.autoroyal-custom-maps {
		margin: 60px;
	}
	
	section.vc_section.background-image-right-offset.vc_custom_1554379271691.vc_section-has-fill.ar-section-pattern-offset-bottom.ar-section-bg-oriented-left {
    padding-bottom: 75px !important;
}
	
}

.compare-vehicle-image {
	    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    float: left;
    padding-top: 70%;
    box-shadow: none !important;
    position: relative;
    background-color: #f4f4f4;
}

.compare-vehicle-image.empty-slot .vehicle-grid-image .fa {
	position: absolute;
}

.row.listing-listing-row.autoroyal-listing-compare-row.d-none.d-sm-flex {
    justify-content: space-between;
}

@media only screen and (min-width: 824px) and (max-width: 1148px) {
	.compare-col-autoroyal h4 {
	min-height: 81px;
}
}

@media only screen and (min-width: 576px) and (max-width: 654px) {
	.compare-col-autoroyal h4 {
	min-height: 189px;
}
}

@media only screen and (min-width: 654px) and (max-width: 692px) {
	.compare-col-autoroyal h4 {
	min-height: 135px;
}
}

	@media only screen and (min-width: 693px) and (max-width: 823px) {
	.compare-col-autoroyal h4 {
	min-height: 109px;
}
}

table {
	all: unset;
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
	display: block;
  overflow-x: auto;
  white-space: nowrap;
}
td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

.autoroyal_search .search-form-wrapper {
	background-color: #3b8351 !important;
}
.vertical-filter-fields-group:last-of-type{
	padding:0!important;
}
@media only screen and (max-width: 769px){
	h1{
    font-size: 29px!important;
    line-height: 30px!important;
	}
	.wpb_column .vc_column-inner .wpb_wrapper .autoroyal-entry-title-wrapper h3{
		  font-size: 25px!important;
    line-height: 26px!important;
	}
	
	.autoroyal-custom-maps{
		margin:0!important;
	}

	
}	
.wpb_column .vc_column-inner .wpb_wrapper .autoroyal-entry-title-wrapper{
		     margin-top: 15px !important; 
     margin-bottom: 15px !important;
	}

.map-content-wrapper{display:none!important;}


.autoroyal-Price-amount:before{
	content:'de la ';
}

body #chaty-widget-0 .chaty-widget {
    bottom: 100px;
}
#chaty-widget-0 .chaty-widget {
	right: 33px;
}
.top-navigation .fa-map-marker{display:none;}

body .autoroyal-footer-header{display:none!important;}
.autoroyal-vehicle-block-thumbnail:after{
	content:'Detalii >';
	line-height:1em;
	color: #fff; 
	padding : 3px;
	background-color: rgba(0,0,0,.3);
	text-align: center;
	border-radius: 3px;
	position: absolute;
    bottom: 20px;
    right: 20px;
    min-width: 30px;	
}
.date-wrapper span{
    display: inline-block;
}
.wpcf7-form label { width:100%;}
.wpcf7-list-item{margin:0!important;}

.autoroyal-vehicle-block-specs li{display:block!important;}
.owl-carousel.owl-drag .owl-item{
    min-height: 350px;
}
.autoroyal-post-testimonials-content{
    min-height: 17rem;
}

.chaty-i-trigger .chaty-channel{
	right:14px!important;
}
.cd-top.cd-fade-out{
	background-color:#3b8351!important;
}
@media (max-width: 768px){
	.cd-top{
		display:none!important;
	}
	.footer-widgets aside{
		text-align:center!important;
	}
}
html body .top-navigation {
    background-color: #3b8351 ;
}
.slideDown .site-branding-text img {
	max-width:40%;
	margin: 0;
}
.site-branding-text img {
   max-height: unset!important;
   max-width:60%;
   margin:3px 0;

}

.menu-login-register-button {display:none!important;}

.top-navigation .row{min-height:25px;}
.top-navigation .col-lg-8{
	    position: absolute;
    text-align: right;
}
.top-navigation .col-lg-8 .d-inline-block:last-child{
	margin-right:0!important;
} 